Lintian ReportsBETA

Wquilt-series-but-no-build-dep

Tag versions

The tag is present in Lintian version 2.104.264. That is the most recent version we know about.

The package contains a debian/patches/series file usually used by quilt to apply patches at build time, but quilt is not listed in the build dependencies.

You should either remove the series file if it's effectively not useful or add quilt to the build-dependencies if quilt is used during the build process.

If you don't need quilt during build but only during maintenance work, then you can override this warning.

Visibility: warning

Check: debian/patches/quilt

The following 2 source packages in the archive triggered the tag 2 times.

There were no overrides.